CREATE TABLE ffs_dwh_export_hist (
    DWH_HISTORY_ID       NUMBER(19, 0),
    EXTRACT_DATE         DATE             NOT NULL,
    EXTRACT_TYPE         VARCHAR2(20)     NOT NULL,
    RUN_TYPE             VARCHAR2(40)     NOT NULL,
    STATUS               VARCHAR2(80)     NOT NULL,
    USER_ID              NUMBER(18, 0),
    STARTED_AT           TIMESTAMP(0) ,
    FINISHED_AT          TIMESTAMP(0) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    DWH_HISTORY_ID       NUMBER(19, 0),
    EXTRACT_DATE         DATE             NOT NULL,
    EXTRACT_TYPE         VARCHAR2(20)     NOT NULL,
    RUN_TYPE             VARCHAR2(40)     NOT NULL,
    STATUS               VARCHAR2(80)     NOT NULL,
    USER_ID              NUMBER(18, 0),
    STARTED_AT           TIMESTAMP(0) ,
    FINISHED_AT          TIMESTAMP(0) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_dwh_export_hist PRIMARY KEY (DWH_HISTORY_ID, DWH_HISTORY_ID)
);
